zh-CN:
  activerecord:
    models:
      cash_balance: 佣金账户
    attributes:
      cash_balance:
        id: Id
        wx_user: 微信用户
        wx_uid: 微信ID
        count: 变动金额(元)
        remain_sum: 余额(元)
        source: 来源
        relate_id: 关联订单号
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间